## primesense-nite-nonfree 0.1

=== debian/changelog ===
primesense-nite-nonfree (0.1) unstable; urgency=low

  * First release (Closes: #628402)

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 21 May 2013 13:22:39 -0400
