## primesense-nite-nonfree 0.1.1

=== debian/changelog ===
primesense-nite-nonfree (0.1.1) unstable; urgency=low

  * fix build and purge processes (Closes: #729796)

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 08 Jul 2014 14:35:35 -0400
