=== debian/control ===
--- 
+++ 
@@ -6,16 +6,19 @@
            Hans-Christoph Steiner <hans@eds.org>,
            Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper (>= 5), cdbs
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://wiki.debian.org/PrimeSenseNite
-Vcs-Git: git://git.debian.org/pkg-multimedia/primesense-nite-nonfree.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/primesense-nite-nonfree.git
+Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-multimedia/primesense-nite-nonfree.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/primesense-nite-nonfree.git
 
 Package: primesense-nite-nonfree
 Architecture: i386 amd64
-Depends: debconf | debconf-2.0,
+Depends: build-essential,
+         debconf | debconf-2.0,
          dpkg-dev,
+         debhelper,
          devscripts,
+         fakeroot,
          wget,
          unzip,
          gnupg,
