=== debian/rules ===
#!/usr/bin/make -f

PKG=nite
SCPDEST="kalfa@ravel.debian.org:/home/kalfa/public_html/primesense-nonfree"

include /usr/share/cdbs/1/rules/debhelper.mk

publish-checksums:
	#for a in i386 amd64 ; do gpg --default-key 3B5821CC --armor --clearsign < ${PKG}.sha512.$$a.txt > ${PKG}.sha512.$$a.pgp.asc ; done
	##cp ${PKG}.sha512.*.pgp.asc /var/www/flashplugin-nonfree/
	#scp ${PKG}.sha512.*.pgp.asc ${SCPDEST}
	#rm -f ${PKG}.sha512.*.pgp.asc
